<?php
/**
 * Sifency Post Type Frontend Template Render Init
 */
if ( ! defined( 'ABSPATH' ) ) {
	exit;  }
$base  = trailingslashit( SIFENCY_ADDONS_DIR . 'classes/admin-module' );
$files = apply_filters(
	'sifency_addons_admin_module_files',
	array(
		'admin-dashboard/admin-forms.php',
		'plugins/class-plugin.php',
		'admin-options/class-admin-options.php',
		'admin-options/quick-action.php',
		'widgets/class-widgets.php',
		'widgets/class-admin.php',
		'system/class-system.php',
		'admin-analytics/class-analytics.php',
		'admin-features/class-widget-duplication.php',
		'uninstall/class-sifency-deactivation-feedback.php',
	)
);
foreach ( $files as $file ) {
	$path = $base . $file;
	if ( file_exists( $path ) ) {
		require_once $path;
	}
}
if ( class_exists( 'Sifency_Addons_Admin_Options' ) ) {
	Sifency_Addons_Admin_Options::instance();
}
